/* MOD 10 */
.mod-10 h3 { color: rgb(230, 92, 9); font-family: RobotoRegular; font-size: 28px; margin-bottom: 0px; }
.mod-10 .wrapper { width: 100%; height: 570px; background-size: cover; background-repeat: no-repeat; background-position: center; }
.mod-10 .wrapper .btones-naranjos { display: table-cell; vertical-align: middle; width: 34.33%; text-align: center; padding: 5px 0px; }
.mod-10 .wrapper .btones-grises { display: table-cell; vertical-align: middle; width: 66.7%; background-color: #f3f3f7; }
.mod-10 .wrapper .btones-naranjos a { display: inline-block; margin: 0px 28px; color: #7a7a7b; font-family: RobotoRegular; font-size: 18px; text-transform: uppercase; }
.mod-10 .wrapper .btones-grises a { display: inline-block; width: 24%; text-align: center; }
.mod-10 .wrapper .btones-naranjos a p { font-family: RobotoRegular; margin-top: 10px; margin-bottom: 0px; }
.mod-10 .wrapper .btones-naranjos a:hover { color: rgb(214, 102, 45); }
.mod-10 .wrapper .btones-grises a i { font-size: 76px; }
.mod-10 .wrapper .btones-grises a { color: #818181; }
.mod-10 .wrapper .btones-grises a:hover { color: rgb(230, 92, 9); }
.mod-10 { padding: 20px 0px; }
.mod-10 h3 b { font-family: RobotoBold; }
.mod-10 .wrapper .titulo-admision { display: table-cell; vertical-align: middle; }
.mod-10 .wrapper .titulo-admision h3 { }
.mod-10 .wrapper .btones-naranjos a img { width: 35px; }
.mod-10 .wrapper .wrapper-center { display: table; width: 100%; height: 100%; }
.mod-10 .wrapper .wrapper-center .middle { display: table-cell; vertical-align: middle; }
.mod-10 .wrapper .wrapper-center .middle .texto { width: 435px; padding-left: 25px; }
.mod-10 .wrapper .wrapper-center .middle .texto p { font-family: RobotoLight; color: #fff; font-size: 19px; margin-bottom: 0px; }
.mod-10 .wrapper .wrapper-center .middle .texto h2 { font-family: RobotoRegular; color: #fff; font-size: 48px; line-height: 42px; }
.mod-10 .wrapper .wrapper-center .middle .texto.right { margin-left: auto; padding-left: 0px; padding-right: 25px; text-align: right; }
@media (max-width:1199px) {
	.mod-10 .wrapper .btones-naranjos { display: table-cell; vertical-align: middle; width: 40.33%; text-align: center; padding: 5px 0px; }
}
@media (max-width:991px) {
	.mod-10 .wrapper .btones-grises a i { font-size: 50px; }
	.mod-10 .wrapper .btones-naranjos a p { font-size: 12px; }
	.mod-10 .wrapper .btones-naranjos a img { width: 50px; }
	.mod-10 .wrapper .btones-naranjos a { padding-top: 5px; }
}
@media (max-width:768px) {
	.mod-10 h3 { font-size: 20px; margin-left: 0px; text-align: center; margin-bottom: 15px; }
	.mod-10 .container { padding: 0px; }
	.mod-10 .wrapper { display: block; height: 225px; }
	.mod-10 .wrapper .btones-naranjos { display: block; width: 100%; }
	.mod-10 .wrapper .btones-grises { display: block; width: 100%; text-align: center; padding: 15px 15px; margin-top: 10px; }
	.mod-10 .wrapper .btones-grises a { width: 23%; display: inline-block; }
	.mod-10 { border-top: 1px solid #a8a8a8; padding: 20px 0px; }
	.mod-10 .wrapper .btones-grises a i { font-size: 44px; }
	.mod-10 .wrapper .titulo-admision { display: block; }
	.mod-10 .wrapper .wrapper-center .middle .texto h2 {font-size: 24px;line-height: 26px;}
	.mod-10 .wrapper .wrapper-center .middle .texto p { font-size: 15px; }
	.mod-10 .wrapper .wrapper-center .middle .texto { width: 100%;}

}